<?php
/**
 * Open Source Social Network
 *
 * @package   Premium Social Network
 * @author    OSSN Core Team <info@openteknik.com>
 * @copyright (C) OpenTeknik LLC
 * @license   OPENTEKNIK LLC, COMMERCIAL LICENSE v1.0 https://www.openteknik.com/license/commercial-license-v1
 * @link      https://www.openteknik.com
 */

define('__VIDEOS__', ossn_route()->com . 'Videos/');
require_once(__VIDEOS__ . 'classes/Videos.php');
require_once(__VIDEOS__ . 'classes/VideoThumb.php');
ossn_register_system_sdk('Videos', 'videos_init_60');